@charset "utf-8";
/* CSS Document */


/* style
=========================================== */

#allWrap {
background: url(../img/bg_texture.jpg) repeat;	
}

header {
	width: 100%;
	height: 90px;
	text-align: center;
	background: #FFF;
	margin: 0 0 1px 0;
	-webkit-box-shadow:0px 2px 3px rgba(000,000,000,0.2);
	box-shadow:0px 2px 3px rgba(000,000,000,0.2);
}
.header_logo {
	padding-top: 20px;
}

#content {
	width: 980px;
	margin: auto;
}


.visual {
width: 100%;
margin: 0 auto;
background: url(../img/main_bg.jpg) no-repeat center center;
background-size: cover;
text-align: center;
}

.mainimg {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.mainimg img {
	width: 1060px;
	height: 510px;
	min-width: 960px;
}

#main {
	padding-top: 30px;
	border-radius:0 0 5px 5px;
	
}

#pagetop {
	text-align: right;
	padding: 10px 0 0 0;
}
footer {
	padding: 170px 0 15px 0;
	text-align: center;
}

#main .cptext {
	text-align: left;
	font-size: 16px;
	line-height: 30px;
	padding: 20px 20px 26px;
	width: 900px;
}

#main .cpend span {
	font-size: 24px;
	font-weight: bold;
}

.boxcontent {
	width: 966px;
	height: 1646px;
	padding-bottom: 100px;
}

.boxcontent .boxstyle {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

#main .boxcontent li {
	width: 306px;
    min-height: 518px;
    background: url(../img/bg_box_body.png) repeat-y 0 0;
    position: relative;
    display: inline-block;
    margin-bottom: 67px;
    margin-left: 24px;
}
#main .boxcontent li:nth-child(3n+1) {
	margin-left: 0;
}
#main .boxcontent li:before,
#main .boxcontent li:after {
	content: "";
	width: 100%;
	position: absolute;
	left: 0;
}
#main .boxcontent li:before {
	top: -12px;
	height: 12px;
	background: url(../img/bg_box_head.png) no-repeat center top;
}
#main .boxcontent li:after {
	bottom: -14px;
	height: 14px;
	background: url(../img/bg_box_bottom.png) no-repeat center bottom;
}
#main .boxcontent li .box2 {
	width: 300px;
    height: 538px;
    background: url(../img/bg_box2.png) no-repeat center center;
    position: relative;
    display: inline-block;
    margin: 0 0 40px 18px;
}

.boxcontent ul li .ttl {
	text-align: center;
    padding-top: 30px;
    padding-bottom: 16px;
    font-size: 18px;
    font-weight: bold;
    color: #f9320c;
}

.boxcontent ul li .boxinner {
	text-align: center;
}

.boxcontent ul li .boxinner img {
	margin-bottom: 20px;
}

.boxcontent ul li .boxinner p {
	text-align: left;
    font-size: 14px;
    font-weight: bold;
    width: 260px;
    margin: 0 auto;
    line-height: 22px;
}

.boxcontent ul li .subtext {
	text-align: left;
	position: absolute;
	bottom: 26px;
	left: 20px
}

.boxcontent ul li .subtext p span img {
	padding-bottom: 14px;
}

.boxcontent ul li .subtext p {
	width: 260px;
    margin: 0 auto;
    font-size: 13px;
    text-align: left;
    line-height: 20px;
}

.kachimushi {
	text-align: center;
	margin-bottom: 20px;
}

ul > li {
  opacity: 1;
}

ul > li:hover {
  opacity: .7;
  cursor: pointer;
}
